/* CSS Document */
body{
	padding:0px;
	margin:0px auto;
	display:block;
	background-color:#ffffff;
	font-size:80%;
	color:#ffffff;
}

/*A*/
a{
	color:#000000;
}

a:hover{
	color:#333333;
}
a:active{
	color:#333333;
}


/*WRAPPER*/
div#wrapper{
	background-image: url(images/bk01.jpg);
	background-repeat: repeat-y;
	background-position:center top;
	text-align:center;
	width:1050px;
}

/*CONTAINER*/
div#container{
	width:1050px;
	margin-left:auto;
	margin-right:auto;
text-align:left;
}

*html div#container{
	width:950px;
	margin-left:0px;
	margin-right:0px;
text-align:left;
}


/*
div#header{
	position:relative;
	left:0px;
}

*first-child+html div#header{
	position:relative;
	left:-120px;	
}

*html div#header{
	position:relative;
	left:0px;	
}
*/


/*LEFT*/
div#left{
	float:left;
	width:287px;
	margin-left:50px;
}
*html div#left{
	float:left;
	width:287px;
	margin-left:25px;
}


div#left div#menu{
	width:287px;
	margin-top:120px;
}


div#left div#social{
	width:287px;
	padding-top:5px;
	padding-bottom:10px;
}


div#left div#senario{
	width:249px;
	text-align:left;
	padding-bottom:10px;
	margin-left:20px;
}

div#left div#mobile{
	width:287px;
	text-align:center;
	padding-bottom:10px;
}

div#left div#spec{
	width:287px;
	text-align:left;
	padding-left:20px;
	padding-bottom:10px;
}

div#left div#tcero{
	width:287px;
	padding-left:20px;
	padding-bottom:10px;
}

div#left div#tcero div#first{
	width:250px;
	font-size:80%;
	color:#000000;
}


div#left div#tcero div#buy{
	width:250px;
	font-size:80%;
	color:#000000;
}


/*UPDATE*/
div#left div#what{
	width:287px;
	padding-left:20px;
	padding-bottom:20px;
	margin-top:10px;
}

div#left div#what .scroll{
	overflow:auto;   
	width: 245px;
	height:150px;
	background-color:#ffffff;
	border: 1px solid #CCCC99;
	padding: 5px;
	text-align:left;
	font-size:12px;
	line-height:15px;
	color:#000000;
}



/*RIGHT*/
div#right{
	float:right;
	width:663px;
}

div#right div#welcome{
margin-top:550px;
margin-left:-30px;
}

*html div#right div#welcome{
	position:relative;
	display:block;
margin-top:-600px;
margin-left:70px;
}

div#right div#media{
	width:601px;
	background-color:#FFF;
	margin-top:-5px;
	margin-left:-48px;
}


*first-child+html div#media{
	width:601px;
	background-color:#FFF;
	margin-top:0px;
	margin-left:-48px;
}


*html div#right div#media{
	width:601px;
	position:relative;
	display:block;
	margin-top:0px;
	margin-left:52px;
}


div#right div#media .info{
	float:left;
	overflow:auto;   
	width: 360px;
	height:350px;
	border: 1px solid #fff;
	padding: 5px;
	text-align:left;
	font-size:12px;
	line-height:15px;
	color:#000000;
	background-color:#FFF;
}
*html div#right div#media .info{
	float:left;
	overflow:auto;   
	width: 360px;
	height:350px;
	border: 1px solid #fff;
	padding: 5px;
	text-align:left;
	font-size:12px;
	line-height:15px;
	color:#000000;
}


div#right div#media .banner{
	float:right;
	width:210px;
	padding-right:10px;
	bgcolor:#fff;
}


div .clear{
clear:both;
}


p.interview{
	font-size:10px;
	line-height:12px;
	color:#333333;
}

/*
div#right div#guest{
	width:220px;
	padding-top:0px;
	}

div#right div#guest td{
	text-align:center;
	color:#000000;
	font-size:12px;
	line-height:13px;
	}
	
div#right div#bn{
	width:220px;
	padding-top:20px;
}

div#right div#bn img{
	padding-top:10px;
}

div.clear{clear:both;}


div#personality{
width:850px;
padding-top:20px;
	padding-left:20px;
	padding-bottom:10px;
}


.cast{
width:330px;
float:left;
margin-top:15px;
margin-bottom:15px;
}

.cast .detail{
float:right;
width:160px;
}

.cast .detail .name{
font-size:14px;
color:#000000;
padding-top:5px;
padding-bottom:5px;
}

.cast .detail .date{
font-size:12px;
line-height:15px;
color:#000000;
padding-bottom:10px;
}

.cast .detail .chara{
font-size:10px;
color:#333;
line-height:12px;
}

.cast .detail .chara img{
}

.cast .photo{
float:left;
width:160px;
}

.cast .clear {
  clear:both;
}


div#link{
	width:850px;
	padding-top:20px;
	padding-left:20px;
	padding-bottom:10px;
}

div#link .detail{
	width:850px;
	padding-top:10px;
	padding-left:10px;
	font-size:12px;
	line-height:17px;
	color:#000;
}

div#link .up{
	width:850px;
	font-size:10px;
	color:#000000;
	text-align:right;
}


div#personality div#p1{
width:400px;
}

div#personality div#p1 .person{
	float:left;
}
div#personality div#p1 .detail{
	float:right;
}

div#personality div#p2{
width:400px;
float:right;
}

*/

div#footer{
	width:900px;
}
